<?php
session_start();
include 'config.php';

$sql = "select t.TERC_NIT from terceros t, clientes c where t.terc_nit = c.terc_nit and t.terc_nit = '". $_GET["nvonitcli"]. "'";

try {
	$dbh = new PDO("firebird:dbname=$dbname", $_SESSION['usuario'], $_SESSION['clave']);	
	$dbh->setAttribute(PDO::ATTR_ERRMODE, PDO::ERRMODE_EXCEPTION);
	$stmt = $dbh->prepare($sql);
	$stmt->execute();
	$nomc = $stmt->fetchAll(PDO::FETCH_OBJ);
	$dbh = null;
	echo '{"items":'. json_encode($nomc) .'}'; 
} catch(PDOException $e) {
	echo '{"items":[{"TERC_NIT":""}]}'; 
}


?>